POST
/fulfillment/202309/packages/{package_id}/uncombine
Use this API to uncombine one or more orders from an already combined package.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”package_id
required
string
Package ID you wish to uncombine an order(s) from.
Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Request Body
Section titled “Request Body”Media typeapplication/json
object
order_ids
TikTok Shop order ID. Indicate the orders that need to be removed from the package. Please make sure the orders belong to the package.
Array<string>
Example
{ "order_ids": [ "11132131131" ]}Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
packages
The packages created after the specified orders are removed from the original combined package.
Array<object>
object
id
The new package ID generated after the package has been successfully combined.
string
order_ids
List of order IDs corresponding to a new combined package ID.
Array<string>
Example
{ "code": 0, "data": { "packages": [ { "id": "123456", "order_ids": [ "576462377512830168" ] } ] }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}